- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# sockinet.cpp File Reference

`#include "sockinet.h"`
`#include <netdb.h>`
`#include <sys/time.h>`
`#include <sys/socket.h>`
`#include <stdlib.h>`
`#include <unistd.h>`
`#include <errno.h>`
`#include <netinet/tcp.h>`
`#include <netinet/in.h>`
`#include <arpa/inet.h>`

Include dependency graph for sockinet.cpp:

## Defines
#define | INADDR_NONE ((in_addr_t) 0xffffffff)
## Functions
void | herror (const char *)

## Define Documentation

#define INADDR_NONE ((in_addr_t) 0xffffffff)

## Function Documentation

void herror | ( | const char * |  | ) |